@font-face {
  font-family: "Basis Grotesque Pro";
  font-style: normal;
  font-weight: normal;
  src: url("../font/FontsFree-Net-BasisGrotesquePro-Regular.ttf");
}

@font-face {
  font-family: "Basis Grotesque Pro";
  font-style: normal;
  font-weight: bold;
  src: url("../font/FontsFree-Net-BasisGrotesquePro-Bold.ttf");
}

@font-face {
  font-family: "Basis Grotesque Pro";
  font-style: normal;
  font-weight: lighter;
  src: url("../font/FontsFree-Net-BasisGrotesquePro-Light.ttf");
}

@font-face {
  font-family: "Recoleta";
  font-style: normal;
  font-weight: normal;
  src: url("../font/Recoleta-RegularDEMO.otf");
}
* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}
body {
  width: 100%;
  background: url("../images/noise-texture-200.png");
}
main {
  padding: 50px 25% 0 25%   ;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.topic {
  width: 100%;
  text-align: center;
  margin: 10% 0 5% 0;
}
.topic span {
  font-family: "Recoleta";
  font-size: calc(4vw + 4px);
  font-weight: lighter;
}
span {
  font-family: "Basis Grotesque Pro";
  font-style: normal;
  font-weight: lighter;
  margin-bottom: 5%;
}
.form_div {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.inp {
  height: 3rem;
  border-radius: 5px;
  border: 2px solid black;
  outline: 0;
  padding-left: 1rem;
  color: black;
  transition: all 0.3s ease;
  font-family: "Basis Grotesque Pro";
  font-weight: bold;
  font-style: normal;
  font-size: medium;
}
.inp:hover {
  box-shadow: 5px 5px black;
}
.inp:focus {
  box-shadow: 5px 5px black;
}
.inp::-webkit-input-placeholder {
  font-weight: normal;
  color: black;
}
.form_div textarea {
  border-radius: 5px;
  border: 2px solid black;
  outline: 0;
  padding: 1rem 1rem;
  color: black;
  transition: all 0.3s ease;
  font-family: "Basis Grotesque Pro";
  font-weight: bold;
  font-style: normal;
  font-size: medium;
}
.form_div textarea:hover {
  box-shadow: 5px 5px black;
  transition: all 0.3s ease;
}
.form_div textarea:focus {
  box-shadow: 5px 5px black;
  transition: all 0.3s ease;
}
textarea::-webkit-input-placeholder {
  font-weight: normal;
  color: black;
}
.check {
  display: flex;
  gap: 12px;
}
button {
  width: 5rem;
  height: 2.8rem;
  border-radius: 5px;
  box-shadow: 5px 5px black;
  margin: 2rem 0 6rem 0;
  align-self: flex-start;
  transition: all 0.3s ease;
  font-family: "Basis Grotesque Pro";
  font-weight: bold;
  font-style: normal;
  font-size: medium;
}
button:hover {
  background-color: #f1c400;
  box-shadow: 7px 7px black;
  /* transition: all .3s ease; */
  cursor: pointer;
}
.privacy {
  color: black;
  display: inline-block;
  transition: all 0.3s ease-in-out;
}
.privacy:hover {
  transform: translateY(-1px);
}
.agree {
  font-family: "Basis Grotesque Pro";
  font-style: normal;
  font-weight: normal;
}
@media only screen and (max-width: 768px) {
  main {
    padding: 80px 2rem 0 2rem;
  }
  .topic {
    width: 90%;
  }
}
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}

body::-webkit-scrollbar {
  width: 7px;
  background-color: #f5f5f5;
}

body::-webkit-scrollbar-thumb {
  background-color: var(--text-color);
}
